[LocalizedFileNames]
奇台县第一小学2024年度部门决算公开报表.xls=@奇台县第一小学2024年度部门决算公开报表,0
奇台县第一小学2024年度部门决算公开说明.docx=@奇台县第一小学2024年度部门决算公开说明,0
2024年城乡义务教育补助经费预算[中央直达资金]-校舍安全项目支出绩效评价报告-第一小学.docx=@2024年城乡义务教育补助经费预算[中央直达资金]-校舍安全项目支出绩效评价报告-第一小学,0
